# Generated by Django 4.1.4 on 2023-01-26 14:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0003_profile_email"),
    ]

    operations = [
        migrations.AddField(
            model_name="isaobject",
            name="type",
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name="tool",
            name="date_created",
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
